There are currently no open bugs.

"fence-agents" versions published in Ubuntu

Wily (4.0.18-1): universe/admin
Vivid (4.0.7.1-2.1): universe/admin
Utopic (4.0.7.1-2.1): universe/admin
Trusty (3.1.5-2ubuntu4): universe/admin
Precise (3.1.5-2ubuntu2): main/admin